* {
    margin-top: 0px;  
}

body{
    background-color: orange;
    margin-left: 30px;
    margin-right: 30px;
}

h1{
    background-color: lightgreen;
    color: red;
    text-align: center;
}

.Home {
   background-color: lightblue;
   height:95vh;

  
}

.Home p:first-letter {
    font-size: 200%;
    color: red;

}
.Home img {
    width: 300px;
    height: 200px;
    border-radius: 100%;
    float: right;
    margin: 10px;
}
.Home a {
    text-decoration: none;
    color: white;
    background-color: green;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}